# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libreoffice-fresh-he
pkgbase = libreoffice-fresh-i18n
pkgver = 7.4.1-1
pkgdesc = Hebrew language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1663286063
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 27526092
arch = any
license = LGPL
conflict = libreoffice-he
provides = libreoffice-he
depend = libreoffice-fresh
